ff_contact_avatar 0.1.1
ff_contact_avatar: ^0.1.1 copied to clipboard

Configurable widget for contact avatar, name and message, plus notification badge

Use this package as a library

Depend on it

Run this command:

With Flutter:

 $ flutter pub add ff_contact_avatar

This will add a line like this to your package's pubspec.yaml (and run an implicit dart pub get):


dependencies:
  ff_contact_avatar: ^0.1.1

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:ff_contact_avatar/ff_contact_avatar.dart';
5
likes
100
pub points
72%
popularity

Publisher

55builds.com

Configurable widget for contact avatar, name and message, plus notification badge

Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

flutter

More

Packages that depend on ff_contact_avatar